.navbar .nav-item .nav-link {
    margin-right: 33px !important;
}

.category-area3 .category-info .icon {
    background: #5c86b8;
    border: 1px solid whitesmoke;
    overflow: hidden;
}
.category-area3 .category-info .icon img {
    height: inherit;
    object-fit: cover;
    width: inherit;
}

.flex-control-thumbs {
    display: flex;
}

.product-thumb-img{
    display: block;
    width: 100%;
    aspect-ratio: 1 / 1;
    object-fit: cover;
    border-radius: 5px;
}

.item-big .product-img img{
    display: block;
    width: 100%;
    aspect-ratio: 1 / 1;
    object-fit: cover;
    border-radius: 5px;
}

.gradient-btn {
	display: inline-block;
	padding: 16px 42px;
	font-size: 18px;
	font-weight: 600;
	color: #ffffff;
	text-decoration: none;
	border-radius: 50px;
	background: linear-gradient(135deg, #0a4883, #1e88e5);
	box-shadow: 0 15px 30px rgba(10, 72, 131, 0.35);
	transition: all 0.3s ease;
}

.gradient-btn2 {
	display: inline-block;
	padding: 3px 21px;
	font-size: 18px;
	font-weight: 600;
	color: #ffffff;
	text-decoration: none;
	border-radius: 50px;
	background: linear-gradient(135deg, #425e4e, #1e6439);
	transition: all 0.3s ease;
}

.gradient-btn2:hover {
	color: #ffffff;
}

.social-login-list button {
	padding: 5px 20px;
	border-radius: 50px;
	margin: 5px;
}